XAPIAN-INSPECT(1)

NAME
xapian-inspect - Inspect the contents of a flint table for development or debugging

SYNOPSIS
xapian-inspect [OPTIONS] TABLE

DESCRIPTION
xapian-inspect - Inspect the contents of a flint table for development or debugging

OPTIONS

--help
    display this help and exit

--version
    output version information and exit